#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.7.7
visibility:           public
id:                   dhall-json-1.7.7-2YQUGn13wmqEt3MC0ZGvHv
key:                  dhall-json-1.7.7-2YQUGn13wmqEt3MC0ZGvHv
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  a24476a01c41ef75a22a20d97f1d2d3a
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-8.10.5/site-local/dhall-json-1.7.7
library-dirs:         /usr/lib/ghc-8.10.5/site-local/dhall-json-1.7.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.7-2YQUGn13wmqEt3MC0ZGvHv
depends:
    aeson-1.5.6.0-CVfeYccFVpdCde0UrZZZdZ
    aeson-pretty-0.8.8-3aCNsqOVx5w7giic7jdZv7
    aeson-yaml-1.1.0.0-AyVVmXoMvKoAbXtAjWR8Nf base-4.14.2.0
    bytestring-0.10.12.0 containers-0.6.4.1
    dhall-1.39.0-9hwObYnBp2lA0AH9VF4Rc9 exceptions-0.10.4
    filepath-1.4.2.1 lens-family-core-2.1.0-5dWeSS3yNbY9tgCjzxRena
    optparse-applicative-0.16.1.0-ARX6qDeExVWDKYrQ55nL8e
    prettyprinter-1.7.0-D28lGbKBr8A22zyggdsd0d
    scientific-0.3.7.0-Fi0gRGhsiJ35wgbCjOXuHX text-1.2.4.1
    unordered-containers-0.2.14.0-JpdjDmlqBJN4PAu3jIj4Ya
    vector-0.12.3.0-K9OZS5OCy7cE2QKQqSO9mp

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

